apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: swiss-army-ingress-r710
  namespace: swiss-army
spec:
  rules:
  - host: swiss.army.r710.io
    http:
      paths:
      - backend:
          serviceName: swiss-army-deploy
          servicePort: 9002
status:
  loadBalancer: {}
